.b1{background:url("../img/bt.png") no-repeat center top;height:153px;color:#fff;position:relative;}
.b1 h1{font-size:32px;text-align:left;padding:15px 0 0 40px;}
.b1 h1 span{color:#fff600;}
.b1 h2{font-size:20px;font-weight:400;text-align:left;letter-spacing:2.2px;padding:0 0 0 40px;}
.b1:before{content:'';display:block;width:2px;height:97px;background:#fff600;position:absolute;top:29px;left:20px;}
.b2{background:url("../img/b1.jpg") no-repeat center top;height:414px;}
.b2 > p{color:#fff;font-size:18px;font-family:'Georgia';padding:26px 198px 0px 35px;}
.new{background:url("../img/new.png") no-repeat 0 0;width:100px;height:99px;margin:67px 0 0 133px;}
.b3{background:url("../img/b1t.png") no-repeat center 91px;height:545px;padding:138px 0 0;}
.b4{background:#129988;color:#fff;padding:75px 15px 85px;}
.b4 h2{font-family:'Georgia';font-weight:700;font-size:26px;text-transform:none;margin-bottom:30px;}
.b4 p{font-size:22px;border:1px solid #1c2244;padding:5px;margin:10px;}
.b5{padding:25px;background:url("../img/bg5.jpg") no-repeat center top / cover;}
.b5 img{display:block;margin:auto;width:80%;padding:5px;margin-top:-10px;outline:3px double #c2256e;outline-offset:-19px;margin-bottom:25px;}
.b5 p{font-family:arial;padding:5px 0px;}
.b5 h2{font-size:28px;color:#000000;text-transform:none;line-height:1.5em;margin-bottom:46px;}
.b5 hr{border:1px solid #c2256e;}
.b5 h2 span{text-transform:uppercase;display:block;font-size:36px;}
.b5 h2 + p{color:#fff;position:absolute;top:-27px;left:46px;padding-right:30px;}
.action{width:100%;background:url("../img/action.png") no-repeat 10px 0px;padding-top:14px;}
.action li{display:block;padding:0 40px 33px 180px;}
.action li:first-child{margin-bottom:11px;}
.action h3{color:#ed3068;font-size:18px;text-align:left;margin-bottom:15px;}
.action p{font-family:'Roboto', sans-serif;font-size:18px;font-weight:400;line-height:22px;}
.b6{background:#129988;color:#fff;padding:40px 0 0;}
.b6 p{font-family:arial;}
.b6 img{display:block;margin:auto;width:75%;}
.b6 h2{font-weight:500;font-size:36px;margin-bottom:30px;}
.b6 h2 span{font-weight:700;display:block;}
.steps{background:url("http://beautyskin1.xcartpro.com/m5/files/beautyskin_mobile_2/img/steps.png") no-repeat 40px 0px;}
.steps li{padding:4px 38px 129px 210px;}
.steps li:last-child{padding-bottom:72px;}
.steps h3{font-size:28px;font-family:'Georgia';font-weight:700;text-transform:none;text-align:left;}
.steps p{font-size:16px;line-height:24px;}
.b6 > p{padding:0 20px 40px;text-align:center;}
.b7{background:url("../img/bg5.jpg") no-repeat center top / cover;padding:0 0 40px;}
.b7:before{content:'';display:block;background:url("http://beautyskin1.xcartpro.com/m5/files/beautyskin_mobile_2/img/doc.png") no-repeat 0 0;width:165px;height:372px;position:absolute;left:0;top:86px;}
.blue{background:#1b2142;color:#fff;padding:20px 20px 25px;margin-bottom:30px;}
.blue h2{font-size:32px;font-family:'Georgia';font-weight:700;text-transform:none;margin-bottom:10px;}
.blue p{font-size:20px;text-align:right;}
.blue span{font-size:16px;text-align:right;display:inline-block;width:100%;}
.mnenie{padding:0 20px 0 176px;border-bottom:4px dotted #ff57a5;margin-bottom:20px;}
.mnenie li{margin-bottom:30px;}
.mnenie p{font-size:16px;line-height:24px;overflow:hidden;color:#000;}
.mnenie li:before{content:'';display:block;width:17px;height:17px;background:url("../img/sprite.png") no-repeat 0 -31px;float:left;margin-right:12px;position:relative;top:3px;}
.b7 > p{padding:0 20px 20px;text-align:justify;}
.b7 .button-m{margin-top:20px;}
.b8{background:#129988 url("../img/wave.png") no-repeat center bottom;color:#fff;padding:50px 0 0;}
.b8 h2{position:relative;margin-bottom:30px;}
.b8 h2:before{content:'';display:block;position:absolute;top:-11px;right:57px;background:url("../img/sprite.png") no-repeat -37px -34px;width:19px;height:16px;}
.reviews{text-align:center;}
.reviews li{margin-bottom:40px;}
.reviews li:nth-child(2) h3:before{background-position:center -138px;}
.reviews li:nth-child(3) h3:before{background-position:center -276px;}
.reviews h3{font-size:24px;font-family:'Georgia';font-weight:700;text-transform:none;line-height:1;}
.reviews h4{font-size:20px;font-family:'Georgia';font-weight:400;text-transform:none;line-height:2.4em;}
.reviews p{text-align:justify;padding:0 20px;}
.b9{padding:40px 0 0;background:#fff url("../img/wave2.png") no-repeat center bottom;}
.b9 h2{color:#ff57a5;font-weight:500;font-size:30px;margin-bottom:40px;}
.ship{background:url("../img/ship.png") no-repeat 20px 2px;}
.ship li{padding:0 20px 82px 205px;}
.b10{background:url("../img/bf.jpg") no-repeat center top;height:617px;color:#fff;}
.b10 h2{font-size:36px;font-weight:500;text-align:left;padding:22px 0 0 40px;line-height:1.4em;}
.b10 h2 span{display:block;font-weight:700;}
.b10 h3{text-align:left;font-size:25px;padding:0 0 0 40px;line-height:1.4em;}
.b10 > p{padding:41px 213px 0 41px;}
.b10 .new{margin:23px 0 0 133px;}
.b11{background:#129988 url("../img/bfb.png") no-repeat center 257px;padding:70px 0 60px;}
.b11 .m1-form{margin-top:80px;}
.footer{text-align:center;padding:40px 0 30px;}
.footer a{font-size:14px;color:#333;}
.copyright { font-size: 14px;text-align: center; padding:20px 0;color: #6C6E6F;}
.copyright p { width: 100%; text-align: center; padding: 0; margin: 0; }
.copyright br { display: none; }
.copyright img { margin: 10px auto!important; max-width:100%; }
.copyright a {color: #6C6E6F; text-decoration: none;}
.copyright a:hover { color:#FF0069; text-decoration: none; }
.errField { display:none; font-size: 14px; background: #f00; color: #fff; text-align: center; padding: 10px; margin-bottom:10px; }
.errorMessage {font-size: 15px;background: rgba(255, 0, 0, 0.64);color: #fff;text-align: center;padding: 5px 10px;position: absolute;margin: 10px 0 0; z-index: 999;}